---
Archive: GitHub
Bug-Database: https://github.com/will-rowe/nthash/issues
Bug-Submit: https://github.com/will-rowe/nthash/issues/new
Changelog: https://github.com/will-rowe/nthash/tags
Repository: https://github.com/will-rowe/nthash.git
Repository-Browse: https://github.com/will-rowe/nthash
